## libchi-perl 0.36

=== debian/changelog ===
libchi-perl (0.36-1) unstable; urgency=low

  * Initial Release (Closes: #593640).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Thu, 19 Aug 2010 15:37:58 -0430
