=== debian/control ===
Source: libchi-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: perl,
 libcarp-assert-perl,
 libdata-serializer-perl,
 libdigest-jhash-perl,
 libhash-moreutils-perl,
 libjson-perl,
 liblist-moreutils-perl,
 liblog-any-adapter-dispatch-perl (>= 0.05),
 liblog-any-perl,
 libmoose-perl (>= 0.66),
 libossp-uuid-perl,
 libtask-weaken-perl,
 libtest-class-perl,
 libtest-deep-perl,
 libtest-exception-perl,
 libtest-log-dispatch-perl,
 libtest-warn-perl,
 libtime-duration-parse-perl,
 libtime-duration-perl (>= 1.06)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/CHI/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libchi-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libchi-perl/

Package: libchi-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcache-cache-perl,
 libcache-fastmmap-perl,
 libcarp-assert-perl,
 libdata-serializer-perl,
 libdigest-jhash-perl,
 libhash-moreutils-perl,
 libjson-perl,
 liblist-moreutils-perl,
 liblog-any-adapter-dispatch-perl (>= 0.05),
 liblog-any-perl,
 libmoose-perl (>= 0.66),
 libossp-uuid-perl,
 libtask-weaken-perl,
 libtime-duration-parse-perl,
 libtime-duration-perl (>= 1.06),
Description: Unified Cache Handling Interface
 CHI provides a unified caching API for Perl programs, designed to assist
 a developer in keeping data persistent for a specified period of time.
 .
 The CHI interface is implemented by driver classes that support fetching,
 storing and clearing of data. Driver classes exist or will exist for the
 gamut of storage backends available to Perl, such as memory, plain files,
 memory mapped files, memcached, and DBI.
 .
 CHI is intended as an evolution of DeWitt Clinton's Cache::Cache package,
 adhering to the basic Cache API but adding new features and addressing
 limitations in the Cache::Cache implementation.
