## libchi-perl 0.49

=== debian/changelog ===
libchi-perl (0.49-1) unstable; urgency=low

  * Team upload.
  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 23 Jun 2011 23:26:50 +0200

libchi-perl (0.48-1) unstable; urgency=low

  * Team upload.
  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 15 Jun 2011 18:37:22 +0200

libchi-perl (0.47-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * debian/patches:
    - Refresh patch fix_pod.patch (offset)
    - Refresh patch fix_bad_whatis.patch (offset) 

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 30 Apr 2011 22:01:17 +0200

libchi-perl (0.46-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch fix_pod.patch (offset).
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Apr 2011 17:32:35 +0200

libchi-perl (0.44-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.42
  * Add myself to Uploaders and Copyright
  * Bump to debhelper compat 8

  [ gregor herrmann ]
  * New upstream release 0.44.
  * Refresh patch fix_pod.patch (offset).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Mar 2011 23:41:16 +0100

libchi-perl (0.41-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * Add myself to Uploaders
  * debian/patches/fix_pod.patch: Refresh patch
  * debian/patches/fix_bad_whatis.patch:
    - Remove pod entries to fix bad whatis problem

  [ gregor herrmann ]
  * Remove (build) dependencies: liblog-any-adapter-dispatch-perl,
    libtest-log-dispatch-perl.

 -- Angel Abad <angelabad@gmail.com>  Thu, 03 Mar 2011 10:56:50 +0100

libchi-perl (0.39-1) unstable; urgency=low

  * New upstream release
  * Refreshed copyright and control files
    - updated years of upstream copyright
    - added myself to Uploaders / copyright
    - added new dependency on libtry-tiny-perl (>= 0.05)
    - dropped versioned dependency on debhelper to 7 - no longer using
      Module::Install
  * Refreshed fix_pod.patch

 -- Chris Butler <chrisb@debian.org>  Sat, 19 Feb 2011 18:50:05 +0000
