=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libchi-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.2.13)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libcarp-assert-perl,
  libdata-serializer-perl,
@@ -9,7 +9,6 @@
  libhash-moreutils-perl,
  libjson-perl,
  liblist-moreutils-perl,
- liblog-any-adapter-dispatch-perl (>= 0.05),
  liblog-any-perl,
  libmoose-perl (>= 0.66),
  libossp-uuid-perl,
@@ -17,13 +16,17 @@
  libtest-class-perl,
  libtest-deep-perl,
  libtest-exception-perl,
- libtest-log-dispatch-perl,
  libtest-warn-perl,
  libtime-duration-parse-perl,
- libtime-duration-perl (>= 1.06)
+ libtime-duration-perl (>= 1.06),
+ libtry-tiny-perl (>= 0.05)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
-Standards-Version: 3.9.1
+Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
+ Jonathan Yu <jawnsy@cpan.org>,
+ Chris Butler <chrisb@debian.org>,
+ Angel Abad <angelabad@gmail.com>,
+ gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/CHI/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libchi-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libchi-perl/
@@ -39,13 +42,13 @@
  libhash-moreutils-perl,
  libjson-perl,
  liblist-moreutils-perl,
- liblog-any-adapter-dispatch-perl (>= 0.05),
  liblog-any-perl,
  libmoose-perl (>= 0.66),
  libossp-uuid-perl,
  libtask-weaken-perl,
  libtime-duration-parse-perl,
  libtime-duration-perl (>= 1.06),
+ libtry-tiny-perl (>= 0.05)
 Description: Unified Cache Handling Interface
  CHI provides a unified caching API for Perl programs, designed to assist
  a developer in keeping data persistent for a specified period of time.
