## libchi-perl 0.50

=== debian/changelog ===
libchi-perl (0.50-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 0.50
  * Refresh fix_pod.patch patch for offsets

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 03 Dec 2011 17:26:18 +0100
