=== debian/control ===
--- 
+++ 
@@ -28,8 +28,8 @@
  gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/CHI/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libchi-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libchi-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libchi-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libchi-perl.git
 
 Package: libchi-perl
 Architecture: all
