## libchi-perl 0.52

=== debian/changelog ===
libchi-perl (0.52-1) unstable; urgency=low

  * Team upload

  [ Alessandro Ghedini ]
  * New upstream release
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Update and refresh fix_pod.patch
  * (Re-)forward patches upstream

  [ Salvatore Bonaccorso ]
  * Simplify (Build-)Depends(-Indep) dependencies.
    Make versioned dependecies already satisfied in stable now unversioned.
    Lenny is moving to the archived releases.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 09 Mar 2012 16:08:09 +0100
