=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libjson-perl,
  liblist-moreutils-perl,
  liblog-any-perl,
- libmoose-perl (>= 0.66),
+ libmoose-perl,
  libossp-uuid-perl,
  libtask-weaken-perl,
  libtest-class-perl,
@@ -18,7 +18,7 @@
  libtest-exception-perl,
  libtest-warn-perl,
  libtime-duration-parse-perl,
- libtime-duration-perl (>= 1.06),
+ libtime-duration-perl,
  libtry-tiny-perl (>= 0.05)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
@@ -26,7 +26,7 @@
  Chris Butler <chrisb@debian.org>,
  Angel Abad <angelabad@gmail.com>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/CHI/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libchi-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libchi-perl.git
@@ -43,11 +43,11 @@
  libjson-perl,
  liblist-moreutils-perl,
  liblog-any-perl,
- libmoose-perl (>= 0.66),
+ libmoose-perl,
  libossp-uuid-perl,
  libtask-weaken-perl,
  libtime-duration-parse-perl,
- libtime-duration-perl (>= 1.06),
+ libtime-duration-perl,
  libtry-tiny-perl (>= 0.05)
 Description: Unified Cache Handling Interface
  CHI provides a unified caching API for Perl programs, designed to assist
