## libchi-perl 0.54

=== debian/changelog ===
libchi-perl (0.54-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Drop fix_bad_whatis.patch and fix_pod.patch (merged upstream)
  * Add libstring-rewriteprefix-perl to (build) depends
  * Add NEWS file with incompatible changes

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 31 May 2012 21:32:18 +0200
