=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  liblog-any-perl,
  libmoose-perl,
  libossp-uuid-perl,
+ libstring-rewriteprefix-perl,
  libtask-weaken-perl,
  libtest-class-perl,
  libtest-deep-perl,
@@ -45,6 +46,7 @@
  liblog-any-perl,
  libmoose-perl,
  libossp-uuid-perl,
+ libstring-rewriteprefix-perl,
  libtask-weaken-perl,
  libtime-duration-parse-perl,
  libtime-duration-perl,
