=== debian/watch ===
version=3
http://search.cpan.org/dist/CHI/   .*/CHI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
