## libchi-perl 0.58

=== debian/changelog ===
libchi-perl (0.58-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * New upstream release
  * Add myself to uploaders and copyright

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Aug 2013 09:40:03 +0200
