=== debian/control ===
--- 
+++ 
@@ -10,7 +10,9 @@
  libjson-perl,
  liblist-moreutils-perl,
  liblog-any-perl,
- libmoose-perl,
+ libmoo-perl (>= 1.003000),
+ libmoox-types-mooselike-perl (>= 0.23),
+ libmoox-types-mooselike-numeric-perl | libmoox-types-mooselike-perl (<< 0.25-1~),
  libossp-uuid-perl,
  libstring-rewriteprefix-perl,
  libtask-weaken-perl,
@@ -26,10 +28,11 @@
  Jonathan Yu <jawnsy@cpan.org>,
  Chris Butler <chrisb@debian.org>,
  Angel Abad <angelabad@gmail.com>,
- gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/CHI/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libchi-perl.git
+ gregor herrmann <gregoa@debian.org>,
+ Xavier Guimard <x.guimard@free.fr>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/CHI/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libchi-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libchi-perl.git
 
 Package: libchi-perl
@@ -44,7 +47,9 @@
  libjson-perl,
  liblist-moreutils-perl,
  liblog-any-perl,
- libmoose-perl,
+ libmoo-perl (>= 1.003000),
+ libmoox-types-mooselike-perl (>= 0.23),
+ libmoox-types-mooselike-numeric-perl | libmoox-types-mooselike-perl (<< 0.25-1~),
  libossp-uuid-perl,
  libstring-rewriteprefix-perl,
  libtask-weaken-perl,
