## libchi-perl 0.60

=== debian/changelog ===
libchi-perl (0.60-3) unstable; urgency=medium

  * Team upload.
  * Skip two autopkgtest failures due to ci.debian.net limitations
    (Closes: #800381)

 -- Niko Tyni <ntyni@debian.org>  Mon, 28 Sep 2015 20:51:36 +0300

libchi-perl (0.60-2) unstable; urgency=medium

  * Add (build) dependency on libtimedate-perl.
    This is an unreported FTBFS bug detected by ci.debian.net.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Aug 2015 20:01:10 +0200

libchi-perl (0.60-1) unstable; urgency=medium

  * Import upstream version 0.60.
  * Update (build) dependencies.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jun 2015 23:29:27 +0200

libchi-perl (0.59-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Christopher Hoskin ]
  * New upstream release, added autopkgtest

  [ gregor herrmann ]
  * Explicitly (build) depend on libclass-load-perl.
  * Add debian/upstream/metadata

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Sun, 24 May 2015 09:50:39 +0100
