=== debian/control ===
Source: libchi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           Jonathan Yu <jawnsy@cpan.org>,
           Chris Butler <chrisb@debian.org>,
           Angel Abad <angelabad@gmail.com>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <x.guimard@free.fr>,
           Christopher Hoskin <christopher.hoskin@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libcarp-assert-perl,
                     libclass-load-perl,
                     libdata-serializer-perl,
                     libdigest-jhash-perl,
                     libhash-moreutils-perl,
                     libjson-maybexs-perl (>= 1.003003),
                     liblist-moreutils-perl,
                     liblog-any-perl,
                     libmoo-perl (>= 1.003000),
                     libmoox-types-mooselike-perl,
                     libmoox-types-mooselike-numeric-perl | libmoox-types-mooselike-perl (<< 0.25-1~),
                     libossp-uuid-perl,
                     libstring-rewriteprefix-perl,
                     libtask-weaken-perl,
                     libtest-class-perl,
                     libtest-deep-perl,
                     libtest-exception-perl,
                     libtest-warn-perl,
                     libtimedate-perl,
                     libtime-duration-parse-perl,
                     libtime-duration-perl,
                     libtry-tiny-perl (>= 0.05)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libchi-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libchi-perl.git
Homepage: https://metacpan.org/release/CHI

Package: libchi-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcache-cache-perl,
         libcache-fastmmap-perl,
         libcarp-assert-perl,
         libclass-load-perl,
         libdata-serializer-perl,
         libdigest-jhash-perl,
         libhash-moreutils-perl,
         libjson-maybexs-perl (>= 1.003003),
         liblist-moreutils-perl,
         liblog-any-perl,
         libmoo-perl (>= 1.003000),
         libmoox-types-mooselike-perl,
         libmoox-types-mooselike-numeric-perl | libmoox-types-mooselike-perl (<< 0.25-1~),
         libossp-uuid-perl,
         libstring-rewriteprefix-perl,
         libtask-weaken-perl,
         libtimedate-perl,
         libtime-duration-parse-perl,
         libtime-duration-perl,
         libtry-tiny-perl (>= 0.05)
Description: Unified Cache Handling Interface
 CHI provides a unified caching API for Perl programs, designed to assist
 a developer in keeping data persistent for a specified period of time.
 .
 The CHI interface is implemented by driver classes that support fetching,
 storing and clearing of data. Driver classes exist or will exist for the
 gamut of storage backends available to Perl, such as memory, plain files,
 memory mapped files, memcached, and DBI.
 .
 CHI is intended as an evolution of DeWitt Clinton's Cache::Cache package,
 adhering to the basic Cache API but adding new features and addressing
 limitations in the Cache::Cache implementation.
