=== debian/watch ===
version=3
https://metacpan.org/release/CHI   .*/CHI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
