## libchi-perl 0.61

=== debian/changelog ===
libchi-perl (0.61-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libjson-maybexs-perl,
      libmoo-perl.
    + libchi-perl: Drop versioned constraint on libjson-maybexs-perl,
      libmoo-perl in Depends.
  * Remove constraints unnecessary since buster
    * libchi-perl: Drop versioned constraint on libcache-fastmmap-perl
      in Depends.

  [ gregor herrmann ]
  * Import upstream version 0.61.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Drop unneeded alternatives from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Oct 2021 18:00:27 +0200

libchi-perl (0.60-4) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Chris Butler from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Add patch from CPAN RT for compatibility with Cache::FastMmap >= 1.45.
    (Closes: #870235)
  * Make dependency on libcache-fastmmap-perl versioned.
  * Remove unneeded version from libtry-tiny-perl (build) dependency.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Jul 2017 14:41:40 -0400
