=== debian/control ===
Source: libchi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           Angel Abad <angelabad@gmail.com>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcarp-assert-perl <!nocheck>,
                     libclass-load-perl <!nocheck>,
                     libdata-serializer-perl <!nocheck>,
                     libdigest-jhash-perl <!nocheck>,
                     libhash-moreutils-perl <!nocheck>,
                     libjson-maybexs-perl <!nocheck>,
                     liblist-moreutils-perl <!nocheck>,
                     liblog-any-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libmoox-types-mooselike-numeric-perl <!nocheck>,
                     libmoox-types-mooselike-perl <!nocheck>,
                     libossp-uuid-perl <!nocheck>,
                     libstring-rewriteprefix-perl <!nocheck>,
                     libtask-weaken-perl <!nocheck>,
                     libtest-class-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-warn-perl <!nocheck>,
                     libtime-duration-parse-perl <!nocheck>,
                     libtime-duration-perl <!nocheck>,
                     libtimedate-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libchi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libchi-perl.git
Homepage: https://metacpan.org/release/CHI
Rules-Requires-Root: no

Package: libchi-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcache-cache-perl,
         libcache-fastmmap-perl,
         libcarp-assert-perl,
         libclass-load-perl,
         libdata-serializer-perl,
         libdigest-jhash-perl,
         libhash-moreutils-perl,
         libjson-maybexs-perl,
         liblist-moreutils-perl,
         liblog-any-perl,
         libmoo-perl,
         libmoox-types-mooselike-numeric-perl,
         libmoox-types-mooselike-perl,
         libossp-uuid-perl,
         libstring-rewriteprefix-perl,
         libtask-weaken-perl,
         libtime-duration-parse-perl,
         libtime-duration-perl,
         libtimedate-perl,
         libtry-tiny-perl
Description: Unified Cache Handling Interface
 CHI provides a unified caching API for Perl programs, designed to assist
 a developer in keeping data persistent for a specified period of time.
 .
 The CHI interface is implemented by driver classes that support fetching,
 storing and clearing of data. Driver classes exist or will exist for the
 gamut of storage backends available to Perl, such as memory, plain files,
 memory mapped files, memcached, and DBI.
 .
 CHI is intended as an evolution of DeWitt Clinton's Cache::Cache package,
 adhering to the basic Cache API but adding new features and addressing
 limitations in the Cache::Cache implementation.
