=== debian/watch ===
version=4
https://metacpan.org/release/CHI   .*/CHI-v?@ANY_VERSION@@ARCHIVE_EXT@$
